#block-views-topics-landing-page-block .view-header {
	border-bottom: 1px solid #82705D;
	}
	
#block-views-topics-landing-page-block .views-row {
	border-bottom: dotted 2px #CCC;
	clear: both;
	padding: 15px 0 20px 0;
   overflow:hidden; /*prevent content from collapsing over image*/
	}
	
#block-views-topics-landing-page-block .views-row-last {
		border-bottom: 0 none;
	}

#block-views-topics-landing-page-block .views-row .views-field {
	padding-left: 10px;
	}

#block-views-topics-landing-page-block .views-field-title {
	background: transparent url(../images/learn-more.gif) no-repeat 0 6px;
	margin: 0 0 3px 0;
	}

#block-views-topics-landing-page-block .views-field-title a {
	font-size: 16px;
	font-weight: bold;
	}

#block-views-topics-landing-page-block .views-field-field-topic-image {
	float: left;
	padding: 0 10px 0 15px;
        }
	
.node-type-oai-pmh-record h3 {
	color: #82705D;
}	

/**********************************  CSS FOR "Blog Posts for Topics (Content)" VIEW  **********************************/

.view-clone-of-blog-posts-for-topics .profile .content .field-name-field-contact-information .field-items {
   display: none;
}

.view-clone-of-blog-posts-for-topics .profile .content .profile-right {
   display: none;
}

.view-clone-of-blog-posts-for-topics .profile .content .node-refs {
   display: none;
}

.view-clone-of-blog-posts-for-topics .profile h3 {
   display: none;
}

.view-clone-of-blog-posts-for-topics .profile h2 {
   display: none;
}

.view-clone-of-blog-posts-for-topics .profile-left img {
   height: 100px;
   width: 85px;
}

.view-clone-of-blog-posts-for-topics .view-content .blog-title {
   color: #5F3B8F;
   font-size: 16px;
   font-weight: bold;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-body {
   display: block;
   margin-left: 112px;
   width: 370px;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-field-authors {
   clear: left;
   display: block;
   float: left;
   width: 115px;
}

div.views-field-field-authors div.field-content div.item-list ul li div.profile dt,
div.views-field-field-authors div.field-content div.item-list ul li div.profile dd {
   display: none;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-title {
   display: block;
   margin-left: 112px;
   width: 350px;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-nothing {
   float:left
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content div.item-list ul li.first div.profile dl,div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content div.item-list ul li.first div.profile {
   margin:0px !important;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row {
   clear: both;
   overflow: hidden;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field span.field-content div.blog-details {
   margin:0px !important;
}

div#block-views-58b2bffe02039cb408ff951c8936f44a.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-view-node {
   margin-left:112px;
}

.view-clone-of-blog-posts-for-topics .views-row .views-field-field-authors ul li {
   margin: 0;
   padding: 0;
}

.view-clone-of-blog-posts-for-topics .profile .user-profile-category .field-name-field-nameauthor .field-items {
   color: #5F3B8F;
   text-decoration: none;
}